--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: LazyArray#lazy_possible?
is_singleton: false
name: lazy_possible?
params: (list, need_length = 1)
visibility: public
